@charset "shift-jis";

/****************************
モーダルウインドウ
****************************/
html,
body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
div#modalMovie {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	z-index: 9998;
}
div#modalMovie div.modalBackground {
	position: fixed !important;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	top:0px;
	z-index: 9999;
}
div#modalMovie div.modalContainer {
	position: fixed !important;
	position: absolute;
	width:895px;
	height:510px;
	background-color: #ffffff;
	z-index: 9999;
	top:0px;
}/* EOF*/


div#modalResearch {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	z-index: 9998;
}
div#modalResearch div.modalBackground {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
	top:0px;
	z-index: 9999;
}
div#modalResearch div.modalContainer {
	position: fixed;
	width:895px;
	height:560px;
	background-color: #ffffff;
	z-index: 9999;
	top:50%;
	left: 50%;
	margin-left: -447px;
	margin-top: -255px;
}